@charset "UTF-8";
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
	padding: 0;
	margin: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 1.2em;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, caption, cite, code, dfn, em, strong, th, var, optgroup {
	font-style: inherit;
	font-weight: inherit;
}
del, ins {
	text-decoration: none;
}
li {
	list-style: none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: '';
}
abbr, acronym {
	border: 0;
	font-variant: normal;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: baseline;
}
legend {
	color: #000;
}
input, button, textarea, select, optgroup, option {
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
input, button, textarea, select {
	font-size: 100%;
}
a:link {
	color: #003366;
	text-decoration: none;
}
a:visited {
	color: #0050A1;
	text-decoration: none;
}
a:hover {
	color: #003366;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#header a:link {
	color: #fff;
	text-decoration: none;
}
#header a:visited {
	color: #fff;
	text-decoration: none;
}
#header a:hover {
	color: #fff;
	text-decoration: underline;
}
#header a:active {
	text-decoration: none;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
#wrapper {
	width: 1024px;
	margin: 0 auto;
}
#container {
	margin: 0px 0px;
}
#header {
	height: 88px;
	background: url(../../img/bg_head.jpg) no-repeat;
}
#header h1 {
	float: left;
	margin: 22px 16px 0;
}
#header h1 a {
	height: 51px;
	width: 440px;
	display: block;
	background: url(../../img/site_logo.gif) no-repeat;
}
#header a span {
	display: none;
}
#header ul {
	float: right;
	width: 150px;
	padding: 0px 8px;
	background: url(../../img/btn_bg01.jpg) top repeat-x;
}
#header ul li {
	display: inline;
	margin: 0 2px 0 2px;
	font-size: 12px;
	color: #FFF;
	width: 1%;
}
#header ul li a {
	height: 22px;
	line-height: 22px;
	margin: 0px 0px;
	cursor: pointer;
}
#header ul li a:hover {
	color: #FFF;
}
#header ul li a.flag-english {
	background: url(../../img/flag_english.gif) no-repeat left;
	padding-left: 17px;
}
#header ul li a.flag-japan {
	background: url(../../img/flag_japan.gif) no-repeat left;
	padding-left: 17px;
}
#globalNavi {
	height: 32px;
	width: 1024px;
	background: url(../../img/btn_bg01.jpg) bottom repeat-x;
}
#globalNavi ul {
	padding-left: 28px;
}
#globalNavi ul li {
	float: left;
	height: 32px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}
#globalNavi ul li a {
	height: 32px;
	/*padding: 0px 30px;*/
	padding: 0px 20px;
	line-height: 32px;
	display: block;
}
#globalNavi ul li a:hover {
	background: url(../../img/btn_bg01_ov.jpg) bottom repeat-x;
}
#globalNavi a {
	color: #FFF;
	text-decoration: none;
}
#main {
	margin-bottom: 14px;
}
#sideMenu {
	float: left;
	width: 192px;
}
#sideMenu h2 {
	width: 100%;
	padding: 0 0 6px 0;
	margin: 7px 0 0 0;
	display: block;
	text-indent: -9999px;
}
#sideMenu .lump {
	margin-bottom: 24px;
}
.topics h2 {
	height: 18px;
	border-bottom: #003366 solid 3px;
	background: url(../../img/tit_side.gif) no-repeat scroll 6px 0px transparent;
}
.membership h2 {
	height: 23px;
	border-bottom: #003366 solid 3px;
	background: url(../../img/tit_side.gif) no-repeat scroll 6px -30px transparent;
}
#sideMenu .membership2 h2 {
	height: 23px;
	border-bottom: #003366 solid 3px;
	text-indent:0;
	color:#0050a1;
	font-weight: bold;
	font-size:140%;
	text-align:center;
}
.publication h2 {
	height: 18px;
	border-bottom: #003366 solid 3px;
	background: url(../../img/tit_side.gif) no-repeat scroll 6px -60px transparent;
}
.followus h2 {
	height: 18px;
	border-bottom: #003366 solid 3px;
	background: url(../../img/tit_side.gif) no-repeat scroll 6px -90px transparent;
}
.jpMenu h2 {
	height:auto;
	/*border-bottom: #003366 solid 3px;*/
	text-indent: 0px !important;
	color:#003366;
	font-weight:bold;
	font-size:18px;

}
.jpMenu ul {
	border-top: #003366 solid 3px;
}
.jpMenu ul ul {
	border: 0;
}

.publication h3 {
	color: #003366;
	font-weight: bold;
	padding: 6px 0;
}
#sideMenu .lump p {
	margin: 5px 0;
}
#sideMenu .lump ul {
	padding: 7px 7px;
	margin-bottom: 8px;
}
#sideMenu .lump ul ul {
	padding: 0px 7px;
	margin-bottom: 8px;
}
#sideMenu .lump.topics ul {
	background-color: #EEEEEE;
}
#sideMenu .lump.topics ul li {
	padding-bottom: 5px;
	padding-left: 12px;
	background: url(../../img/tit_side.gif) no-repeat scroll -200px 4px transparent;
}
#sideMenu .lump.topics ul.other li {
	padding-bottom: 5px;
	padding-left: 12px;
	background: url(../../img/allow.gif) no-repeat scroll 0 5px transparent;
}
#sideMenu .lump.membership ul {
	background: url(../../img/btn_bg02.gif) repeat top;
	margin-bottom:0px;
}
#sideMenu .lump.membership ul li {
	padding-bottom: 5px;
	padding-left: 25px;
	background: url(../../img/more_white.gif) no-repeat scroll 0 2px transparent;
	font-size:12px;
}
#sideMenu .lump.etc ul {
	background: url(../../img/btn_bg02.gif) repeat-x top;
}
#sideMenu .lump.etc ul li {
	padding-left: 25px;
	background: url(../../img/more_white.gif) no-repeat scroll 0 2px transparent;
	margin-bottom:5px;
}
#sideMenu .lump.etc a {
	color: #FFF;
	text-decoration: none;
}
#sideMenu .lump.membership a {
	color: #FFF;
	text-decoration: none;
}
#sideMenu .lump.publication div {
	padding: 7px 7px;
	margin-bottom: 8px;
	border-right: 1px #CCC solid;
	border-bottom: 1px #CCC solid;
	border-left: 1px #CCC solid;
}
#sideMenu .lump.publication span {
	clear: both;
	margin-bottom: 3px;
}
#sideMenu .lump.banner div {
	clear: both;
	margin-bottom: 3px;
	border:1px #CCCCCC solid;
}
#sideMenu .lump.jpMenu {

	margin-bottom: 0px;
}
#sideMenu .lump.jpMenu ul {
	background-color: #EEEEEE;
	margin-bottom: 18px;
}
#sideMenu .lump.jpMenu ul ul {
	background-color: #EEEEEE;
	margin-bottom: 0.3em;
}
#sideMenu .lump.jpMenu ul li {
	padding-bottom: 5px;
	padding-left: 12px;
	background: url(../../img/tit_side.gif) no-repeat scroll -200px 4px transparent;
}
.allow {
	padding-left: 1em !important;
	display: block;
	background: url(../../img/allow.gif) no-repeat scroll 0 5px;
}
.more {
	display: block;
	text-align: right;
	font-size: 12px;
}
.more a {
	padding-left: 23px;
	text-align: right;
	background: url(../../img/more.gif) 0 50% no-repeat;
}
.more-wh {
	display: block;
	text-align: right;
}
.more-wh a {
	padding-left: 23px;
	text-align: right;
	color: #FFF;
	background: url(../../img/more_white.gif) 0 50% no-repeat;
}
#sideMenu ul {
}
.imgTurn {
	float: left;
	margin: 0 5px 5px 0;
}
.imgTurn-right {
	float: right;
	margin: 0 5px 5px 0;
}
#sideMenu .share_fb {
	background: url(../../img/icon_share.jpg) no-repeat 0px 0px transparent;
	height: 32px;
	padding-left: 45px;
	line-height: 32px;
	margin-bottom: 8px;
}
#sideMenu .share_tw {
	background: url(../../img/icon_share.jpg) no-repeat 0px -40px transparent;
	height: 32px;
	padding-left: 45px;
	line-height: 32px;
	margin-bottom: 8px;
}
#sideMenu .share_pd {
	background: url(../../img/icon_share.jpg) no-repeat 0px -80px transparent;
	height: 32px;
	padding-left: 45px;
	line-height: 32px;
	margin-bottom: 8px;
}
.bread {
	height: 24px;
	padding-left: 10px;
	line-height: 24px;
	background: url(../../img/tit_side.gif) no-repeat scroll -200px -54px transparent;
}
#contents {
	float: right;
	width: 816px;
}
#contents .box {
	width: 384px;
	padding: 7px;
	margin-bottom: 14px;
	border-top: 3px #003366 solid;
	border-right: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	border-left: 1px #ccc solid;
}
#contents .box h2 {
	font-size: 14px;
}
#contents .box0 {
	font-size: 9.5pt;
	padding: 7px;
	margin-bottom: 14px;
	border-top: 3px #003366 solid;
	border-right: 1px #ccc solid;
	border-bottom: 1px #ccc solid;
	border-left: 1px #ccc solid;
}
#contents .box-noml {
	width: 378px;
	padding: 7px;
	margin-bottom: 14px;
}
#contents .width-none {
	width: auto;
}
#contents .box div.top {
	min-height: 510px;
}
#contents .box div.top-min {
	min-height: 240px;
}
#contents .box div.h01 {
	min-height: 350px;
}
#contents .box div.h02 {
	min-height: 150px;
}
#contents .box div.h00 {
	min-height: none;
}
.box h3 {
	padding: 3px 5px;
	margin: 8px 0;
	font-size: 14px;
	background-color: #EEEEEE;
}
.box0 h3 {
	padding: 3px 5px;
	margin: 8px 0;
	font-size: 14px;
	background-color: #EEEEEE;
}
.article {
	margin-bottom: 5px;
	font-size: 12px;
	line-height: 1.3em;
}

.left {
	float: left;
}
.right {
	float: right;
}
.article img {
	float: left;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0;
}

.article02 img {
	float: right;
	margin: 0 0 10px 10px;
}
.box h2 {
	/*margin-bottom: 7px;*/
	margin-bottom: 14px;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
.box p {
	margin-bottom: 5px;
}
.box0 h2 {
	margin-bottom: 7px;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	text-decoration: underline;
}
.box0 p {
	margin-bottom: 5px;
}
.infoArea {
	margin-bottom: 14px;
}
.infoArea h2 {
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	margin-bottom: 8px;
}
.whatsNew p {
	padding: 0 0 5px 0;
}
.whatsNew {
	padding: 8px;
	background-color: #eee;
	margin-bottom: 14px;
}
.whatsNew strong {
	/*font-size: 14px;*/
	font-weight: bold;
	/*color: #CC0000;*/
	display: block;
	/*margin-bottom:8px;*/
	margin-bottom: 4px;
}
.event {
	/*float: right;
	width: 302px;*/
	padding: 8px;
	/*min-height: 213px;*/
	/*min-height: 347px;*/
	border: 1px #DDDDDD solid;
	
}

.importantNotice {
	padding: 8px;
	border: 1px #CC0000 solid;
	margin-bottom: 14px;
}
.event h2 span {
	background: url(../../img/flag_event.gif) right no-repeat;
	padding-right: 13px;
}
.event p {
	margin-bottom: 5px;
	font-weight: normal;
}
.event-other {
	padding: 8px;
	border: 1px #DDDDDD solid;
}
.event-other span {
	background: url(../../img/flag_event.gif) right no-repeat;
	padding-right: 13px;
}
.event-other {
/*font-weight:bold;*/
}
.event-other p {
	margin-bottom: 10px;
}
.event-other a {
	font-weight: bold;
}
.event a {
	/*font-weight: bold;*/
}
#footer {
	height: 42px;
	background: url(../../img/footer.jpg) no-repeat;
	clear: both;
}
#footer p {
	text-align: right;
	padding-right: 14px;
	color: #666666;
	line-height: 42px;
}
.Search {
	height: 32px;
	float: right;
	margin-right: 10px;
}
#btn_search {
	background: url(../../img/btn_search.gif) 0 5px no-repeat;
	;
	width: 34px;
	height: 27px;
	border: 0px;
	padding: 0;
	margin: 0;
	cursor: pointer;
}
input.typeTxt {
	width: 130px;
	font-size: 12px;
	margin-top: 6px;
	float: left;
	color: #999;
	height:14px;
}
form {
	margin: 0px;
	padding: 0px;
}
.mainBanner {
	position: relative;
	margin-bottom: 14px;
	height: 192px;
	width: 816px;
}
.mainBanner .left {
	background: url(../../img/bg_main_banner.jpg) no-repeat;
	width: 608px;
	height: 192px;
	margin-bottom: 14px;
	overflow: hidden;
}
.mainBanner .left p.title {
	position: absolute;
	font-size: 22px;
	white-space: nowrap;
	color: #FFF;
	left: 31px;
	top: 50px;
		font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 1.1em;
	width: 110px;
	height: 90px;
}
.mainBanner .left p.copy {
	position: absolute;
	/*font-size:12px;*/
	font-size: 12px;
	color: #FFF;
	/*left: 63px;//ishida*/
	/*top: -11px;//ishida*/
	left: 177px;
	top: 14px;
	line-height: 1.3em;
	width: 416px;
	height: 165px;
	overflow: hidden;
}
.mainBanner .left p.title span {
	font-size: 14px;
	display: block;
}
.mainBanner .right {
	width: 208px;
	height: 192px;
}
.subBanner {
	margin-bottom: 14px;
	height: 78px;
	width: 816px;
	background-color: #073A69;
	
}
.subBanner .left {
	width: 0px;
}
.subBanner .right {
	width:550px;
}

.subBanner h2.title {
	
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 78px;
	margin-bottom: 14px;
	line-height: 78px;
	color: #FFFFFF;
	font-size: 22px;
	padding-left: 18px;
	/*font-weight:bold;*/
	
	position: absolute;
	color: #FFF;
	white-space: nowrap;
	line-height:78px;
	
}

/*subBanner-e by T.Tsukamoto 140908*/
.subBanner-e {
	margin-bottom: 14px;
	height: 78px;
	width: 816px;
	background-color: #073A69;
	
}

.subBanner-e .left {
	width: 0px;
}
.subBanner-e .right {
	width:550px;
}

.subBanner-e h2.title {
	
font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	height: 78px;
	margin-bottom: 14px;
	line-height: 78px;
	color: #FFFFFF;
	font-size: 22px;
	padding-left: 18px;
	/*font-weight:bold;*/
	
	position: absolute;
	color: #FFF;
	white-space: nowrap;
	line-height:78px;
	
}

.subBanner-e {
	margin-bottom: 14px;
	height: 78px;
	width: 816px;
	background-color: #073A69;
	
}
.subBanner-e .left {
	width: 0px;
}
.subBanner-e .right {
	width:550px;
}



.box strong {
	color: #003366;
	font-weight: bold;
	margin-bottom: 8px;
}
.box0 strong {
	color: #003366;
	font-weight: bold;
	margin-bottom: 8px;
}
.sample {
	padding-bottom: 24px;
}
.network dt {
	margin-bottom: 10px;
	background-color: #EEEEEE;
	padding: 3px 5px;
}
.network dl {
	margin-bottom: 10px;
}
.network dd ul li {
	background: url(../../img/allow.gif) no-repeat scroll 0 5px;
	padding-left: 12px;
}
.contact-form span {
	color: #003366;
	font-weight: bold;
	padding: 8px 0;
	display: block;
}
.contact-form input {
	width: 350px;
}
.contact-form textarea {
	width: 500px;
}
.sitemap {
	padding: 12px;
}
.sitemap ul {
	margin-bottom: 2em;
}
.sitemap ul li string {
	color: #003366;
	font-weight: bold;
	margin-bottom: 8px;
}
.sitemap ul li ul {
	margin-left: 2em;
	margin-bottom: 0em;
}
.sitemap ul li ul li {
	margin-left: 1em;
	margin-bottom: 0em;
	background: url(../../img/allow.gif) no-repeat scroll 0 5px;
	padding-left: 12px;
}
.sitemap ul li ul li ul {
	margin-left: 1em;
	margin-bottom: 0em;
}
.mambershipp_list {
}
.mambershipp_list h4 {
	color: #003366;
	font-weight: bold;
	margin-bottom: 8px;
	font-size: 14px;
}
.mambershipp_list dl {
	margin-bottom: 2em;
	margin-left: 2em;
}
.mambershipp_list dl dt {
	font-weight: bold;
	margin-bottom: 0.5em;
}
.mambershipp_list dl dd {
	margin-bottom: 1em;
}
.mambershipp_list ol li {
	list-style: outside;
	margin-left: 2em;
	list-style-type: decimal;
}
.mambershipp_list ol li ol li {
	list-style: outside;
	margin-left: 2em;
	list-style-type: upper-roman;
}
.mambershipp_list ol.list-roman li {
	list-style: outside;
	margin-left: 4em;
	list-style-type: upper-roman;
}
.mambershipp_list .download {
	background-color: #003366;
	padding: 20px 10px;
	color: #FFF;
	font-weight: bold;
	text-align: center;
	margin: 0px auto;
	width: 450px;
	margin-bottom: 3em;
}
.mambershipp_list a:link {
	color: #fff;
	text-decoration: none;
}
.mambershipp_list a:visited {
	color: #fff;
	text-decoration: none;
}
.mambershipp_list a:hover {
	color: #fff;
	text-decoration: underline;
}
.mambershipp_list a:active {
	text-decoration: none;
}
.left {
	width: 401px;
}
.right {
	width: 401px;
}

.number_list ol li {
	list-style: outside;
	margin-left: 2em;
	list-style-type: decimal;
	margin-bottom:0.5em;
}

table td.w80 {
	width:80px;
}
table td.w150 {
	width:150px;
}

.login {
	border:1px #CCCCCC solid;
	padding:5px 5px;
	
}
.login .id {
	padding-bottom:5px;
}
.login .pw {
	
}
.login .input-login {
	width:90px;
	height:14px;
	float:right;
}
.login input {
	width:90px;
	height:14px;
	float:right;
}


.login span {
	display:block;
	float:left;
	width:80px;
	height:14px;
	line-height:28px;
	color:#003366;
	font-weight:bold;
	font-size:12px;
}

.login .btn-submit {
	
	color:#003366;
	height:auto;	
}
.login .btn-login {
	margin:10px auto;
	width:100px;
}

.btn-video {
	float:right;
	display:block;
	



}
.article .btn-video img {
	clear:both;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 0;
}

#contents table {
	width:100%;
	border:none;;
	
	
	
}
#contents table th {
	font-weight:bold;
	
	text-align:left;
		padding:15px 5px 5px 5px;
		/*padding:15px 10px 5px 5px;
		background-color:#CCC;*/
		
		border:0px;
		/*border-bottom: #003366 solid 3px;
		
		color: #003366;*/
		background-color:#fff;
		font-size:14px;
}
#contents table td {
	border:1px #CCCCCC solid;
	border-collapse:collapse;
}
#contents table td {
	padding:10px 15px;
}

#contents .box0 .Article01 .article a {
	width:550px;
	display:block;
	float:left;
}
#contents .box0 .Article01 .article span {
	width:200px;
	display:block;
	float:right;
	text-align:right;
}
.article:after {
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}

.w60 {
	width:60%;
}
.w30 {
	width:30%;
}
.w10 {
	width:10%;
}
#contents .box-bd table td {
	border:0px #fff solid;
	padding:0px;
	
}
#contents table table, #contents table table td, #contents table table tr {
	border:0px #FFFFFF solid;
	padding:0px;
	margin:0px;
	width:auto;
}
#contents table table td {
	padding:3px 3px;
}

#contents table.noborder td { border:0; }
#contents h1 { font-size:large; color:  #003366;}

#AppFrom {
	
}
#AppFrom .box0 h3 {
font-weight:bold;
padding: 3px 5px;
margin: 8px 0;
	font-size: 14px;
	background-color: #EEEEEE;
	color:#183C7B;
}
#AppFrom form textarea {
	width:100%;
}

.pagenator { text-align:center; margin:0.8em;}

p.heading {
  text-indent:-1.0em; margin-left:1.0em ;margin-bottom:0em; margin-top:0em;
}

ul.disc li { list-style: disc; }
